Results 1 to 3 of 3

Thread: 3.15 and ipod mini 1st gen?

  1. #1
    ssmetaknight Guest

    3.15 and ipod mini 1st gen?

    hi all is it possible to hack a ps3 using a ps3 firmware 3.15 (i cant upgrade to 3.41) and an ipod mini 1g, i heard that psgroove and psfreedom has been ported, but i dont know what to download to make it work so its kind of confusing, could someone please help me on this?

  2. #2
    AlmightyDon Guest
    Yeah it's currently in testing, but I'd recommend keeping an eye on ChoCoCo for releases.

  3. #3
    ssmetaknight Guest
    thanks man, i'll keep an eye out

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •